@charset "EUC-JP";

/*

shoplist only CSS
create 2017/06/07

*/


/* =common  Structure
============================================================================== */
	/* =base
	---------------------------------------------------------------------- */

#main{
  margin: 2rem 0;
  overflow-x:auto;
}

#main h1 {
    width:100%;
    max-width:1000px;
    display: block;
    margin: 1rem auto 0;
    text-align: center;
    font-size: 2.4rem;
    padding:1.25rem 0;
    font-weight: bold;
  }

table.camp_item{
  width:100%;
  max-width:800px;
  margin: 0 auto;
  border:none 1px #b2b2b2;
  border-collapse: collapse;
}
table.camp_item1{
  width:100%;
  max-width:900px;
  margin: 0 auto;
  border:none 1px #b2b2b2;
  border-collapse: collapse;
}
table.camp_item th, table.camp_item1 th{
  padding:0.8rem;
  font-weight: bold;
  vertical-align: middle;
  line-height: 1.2;
    text-align: right;	
	font-size: 90%;
}

.bg{
  background: #e5e5e5;
  padding:0.8rem 0;
  border:solid 1px #b2b2b2;
  font-weight: bold;
  vertical-align: middle;
  line-height: 1.2;
}

table.camp_item td, table.camp_item1 td{
  padding:0.7rem;
  border:solid 1px #ccc;
  line-height: 1.4;
  vertical-align: middle;
}

table.camp_item td strong, table.camp_item1 td strong{
  font-weight: bold;
}
table.camp_item td.camp_img, table.camp_item1 td.camp_img{
  text-align: center;
}

table.camp_item td.camp_img img, table.camp_item1 td.camp_img img{
  /*width:80%;*/
  width:50%;
  height: auto;
}
table.camp_item td a, table.camp_item1 td a{
  font-weight: bold;
  color:#ff0000;
  display: block;
  margin:1.5rem 0;
  text-decoration: none;
  font-size: 110%;
}
table.camp_item td a:nth-child(1),table.camp_item1 td a:nth-child(1){
  margin: 0;
}
table.camp_item td a:hover, table.camp_item1 td a:hover{
  color:#e1251b;
  text-decoration: none;
}
table.camp_item td span, table.camp_item1 td span{
  font-size: 1.2rem;
}
table.camp_item td.camp_img a, table.camp_item1 td.camp_img a{
 margin:0;
color:#000;
}

table.camp_item td ul{
  display: table;
  width: 100%;
  table-layout: fixed;
}
table.camp_item td ul li{
  display: table-cell;
}
tr.jan td a{
  color: #000;
  text-decoration: none;
  font-size: 90%;
}
.bg-e5{ background: #e5e5e5; }
tr.bg-even td{border-right: none; border-left: none;}
tr.bg-even td:nth-child(2n) { background:#e5e5e5; }
.br-r{ border-right:none; }

@media (max-width: 760px){

/* =sp  Structure
============================================================================== */
	/* =base
	---------------------------------------------------------------------- */
#main h1 { font-size: 1.6rem; }    
table.camp_item th{ font-size: 0.7rem; }
table.camp_item td{ font-size: 0.7rem; }
table.camp_item td.camp_img img{
  width:100%;
  height: auto;
}

table.camp_item td{ padding:5px!important; }

  table.camp_item td span{
  font-size: 0.7rem;
}
  
  table.camp_item td ul{
  display: block;
}
table.camp_item td ul li{
  display:block;
}
}




.fs-large{     font-size: 1.8rem;
    line-height: 1.7;
    color: red;
    padding-top: 10%;
} 

.fs-larges{     font-size: 1.5rem;
    line-height: 1.7;
    color: red;
    padding-top: 10%;
} 
